.logo{
    position: relative;
    height: 32px;
    width: 220px;
    z-index: 1000;
    margin-left: 20px;
}

.titulos {
    line-height: 60px;
    font-size: 30px;
    color: #262626;
    margin: 0px 0px -8px 0px;
    border-style: solid;
    border-color: fuchsia;
}
.titulos span {
    display: block;
    margin-top: -4px;
}

.titulos02 {
    font-size: 30px;
    line-height: 1.2em;
    color: #776f6f;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #cccccc;
    margin-bottom: 20px;
}

.principalNoticiasTitulos{
    font-family: Tahoma;
    font-size: 14px;
    color: #000000;

}
.principalNoticiasDescricao{
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
}
.principalNoticiasFim{
    margin-top: 3px;
    margin-bottom: 20px;
    border-bottom-style: dashed;
    border-bottom-color: #cccccc;
    border-bottom-width: 1px;
}

.links{
    font-family: Tahoma;
    font-size: 10px;
    text-decoration: underline;
    color: #000000;
    cursor: pointer;
}

.horarioFuncionamento{
    font-family: Arial;
    font-size: 16px;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 10px;
}
.horarioFuncionamento span{
    font-weight: bold;
    font-size: 16px;
    color: #cb1d19;
}
.horariosCurso{
    font-family: Arial;
    font-size: 18px;
    color: #262626;
    margin-top: 25px;
    margin-bottom: 5px;
}
.horariosCabecalho{
    line-height: 30px;
    background-color: #cb1d19;
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    color:#ffffff;
}
.horariosTabela{
    border-style: groove;
    border-width: 1px;
    border-color: #cccccc;
    border-collapse: collapse;
}
.horariosTabelaLinhaImpar{
    background-color: #fde1e0;
}
.colunaDias{
    line-height: 20px;
    font-family: Arial;
    font-size: 11px;
    text-align: center;
    color:#000000;
}
.colunaDias span{
    line-height: 20px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color:#000000;
}

.principalEmpresasFotos{
    float: left;
    width: 154px;
    height: 111px;
    overflow: hidden;
    cursor: pointer;
}

.empresaTitulos{
    font-size: 24px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #776f6f;
    margin-bottom: 10px;
    line-height: 24px
}
.empresaFotos{
    float: left;
    width: 220px;
    height: 150px;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 20px;
}

.noticiasFotos{
    float: left;
    width: 160px;
    height: 110px;
    overflow: hidden;
    cursor: pointer;
}
.noticiasOutras{
    margin-top: 10px;
}
.noticiaFacebook{
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    padding: 10px;
}
.noticiaTitulo{
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: Arial,Helvetica,sans-serif;
    color: #000000;
    line-height: 36px;
}

.mensagem{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    vertical-align: middle;
    font-weight: normal;
    color: #000000;
}

.rodapeETec{
    float: right;
    width: 290px;
    text-align: right;
    padding-right: 20px;
}
.rodapeETec a{
    color: #ffffff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.rodapeETec a:hover{
    color: #ffffff;
}
